const Apify = require('apify');
const fetch = require('node-fetch');

Apify.main(async () => {
    const input = await Apify.getValue('INPUT');
    console.log(input.url);

    await fetch(input.url)
    .then((response) => response.json())
    .then((data) => Apify.setValue('OUTPUT', data))
    .catch((err) => console.log(err));

});